type
B7
sc
s
realform
7
cartan
Spin15/Spin(8,7)/cartan
KGB
Spin15/Spin(8,7)/KGB
kgborder
Spin15/Spin(8,7)/kgborder
block
0
Spin15/Spin(8,7)/PSp(7)/block
wgraph
Spin15/Spin(8,7)/PSp(7)/wgraph
wcells
Spin15/Spin(8,7)/PSp(7)/wcells
kllist
Spin15/Spin(8,7)/PSp(7)/kllist
blockwrite
Spin15/Spin(8,7)/PSp(7)/blk.bin
klwrite
Spin15/Spin(8,7)/PSp(7)/mat.bin
Spin15/Spin(8,7)/PSp(7)/pol.bin
q
block
1
Spin15/Spin(8,7)/PSp(6,1)/block
wgraph
Spin15/Spin(8,7)/PSp(6,1)/wgraph
wcells
Spin15/Spin(8,7)/PSp(6,1)/wcells
kllist
Spin15/Spin(8,7)/PSp(6,1)/kllist
blockwrite
Spin15/Spin(8,7)/PSp(6,1)/blk.bin
klwrite
Spin15/Spin(8,7)/PSp(6,1)/mat.bin
Spin15/Spin(8,7)/PSp(6,1)/pol.bin
q
block
2
Spin15/Spin(8,7)/PSp(5,2)/block
wgraph
Spin15/Spin(8,7)/PSp(5,2)/wgraph
wcells
Spin15/Spin(8,7)/PSp(5,2)/wcells
kllist
Spin15/Spin(8,7)/PSp(5,2)/kllist
blockwrite
Spin15/Spin(8,7)/PSp(5,2)/blk.bin
klwrite
Spin15/Spin(8,7)/PSp(5,2)/mat.bin
Spin15/Spin(8,7)/PSp(5,2)/pol.bin
q
block
3
Spin15/Spin(8,7)/PSp(4,3)/block
wgraph
Spin15/Spin(8,7)/PSp(4,3)/wgraph
wcells
Spin15/Spin(8,7)/PSp(4,3)/wcells
kllist
Spin15/Spin(8,7)/PSp(4,3)/kllist
blockwrite
Spin15/Spin(8,7)/PSp(4,3)/blk.bin
klwrite
Spin15/Spin(8,7)/PSp(4,3)/mat.bin
Spin15/Spin(8,7)/PSp(4,3)/pol.bin
q
block
4
Spin15/Spin(8,7)/PSp(14,R)/block
wgraph
Spin15/Spin(8,7)/PSp(14,R)/wgraph
wcells
Spin15/Spin(8,7)/PSp(14,R)/wcells
kllist
Spin15/Spin(8,7)/PSp(14,R)/kllist
blockwrite
Spin15/Spin(8,7)/PSp(14,R)/blk.bin
klwrite
Spin15/Spin(8,7)/PSp(14,R)/mat.bin
Spin15/Spin(8,7)/PSp(14,R)/pol.bin
q
?
qq


